Win3x.Org

Windows & DOS Community

Utiliser des logiciels d'aujourd'hui sous Windows 2000..

Répondre   Page 25 sur 25  [ 247 messages ]
Aller sur la page « 121 22 23 24 25
Auteur Message
matt5962
Sujet du message : Re: Utiliser des logiciels d'aujourd'hui sous Windows 2000..
Publié : 09 mars 2020 09:34
Membre inscrit
Avatar de l’utilisateur
Hors-ligne
 
Messages : 37
Inscription : 06 sept. 2015 18:08
PC Rétro : Apple Powerbook G4 12"
 
Pour Windows 2000 parce qu’il n’existe qu’en Japonais et Anglais et il ne veut pas s’installer étant donné que mon système est en français...

_________________

Apple : Powerbook G4, 12'' 256mo RAM
iPhone 4 16Go, 4S 16Go, 5 32Go, SE 16Go, 6S 16Go, XR RED 128go.
iPod Touch 5 32Go RIP :angel:


Haut
Profil Citer
DoomQuakeKeen
Sujet du message : Re: Utiliser des logiciels d'aujourd'hui sous Windows 2000..
Publié : 12 mars 2020 15:57
Membre inscrit
Avatar de l’utilisateur
Hors-ligne
 
Messages : 2525
Inscription : 05 avr. 2012 17:38
PC Rétro : Amstrad PC2086/30 8086 640K RAM 32Mo RLL
 
Je me souviens d'un début de traduction qui avait été fait ici il y a des années déjà, il "suffit" de traduire tous les fichiers en Français puis d'y installer à la main :)

_________________

Vérification de l’orthographe pour Mozilla Firefox : http://addons.mozilla.org/fr/firefox/a ... alecte-fr/
Vérification de l’orthographe pour Google Chrome : http://chrome.google.com/webstore/sear ... ecte?hl=fr
modérateur : [b][color=#00AA00][/color][/b]
administrateur : [b][color=#AA0000][/color][/b]
membre : [b][color=#006699][/color][/b]
[ img ]


Haut
Profil Citer
Joet BERNARD
Sujet du message : Re: Utiliser des logiciels d'aujourd'hui sous Windows 2000..
Publié : 12 mars 2020 17:34
Membre inscrit
Avatar de l’utilisateur
Hors-ligne
 
Messages : 1181
Inscription : 19 mars 2016 20:33
PC Rétro : Pentium 4 1,5 GHz, 512 Mo de RAM, FX 5200
 
Perso j'ai jamais réussi a installer correctement le kernelex de 2000, en virtuel en tout cas :? :? :?
Joet BERNARD a écrit : *  11 janv. 2019 19:13
Trop long mon roman appuyez sur le petite flèche si vous voulez voir...
J'ai jamais compris pourquoi les services de cryptographies ne se lancent jamais en vm alors que ça fonctionne en physique :?:
D'ailleurs en y repensant, je crois que mon système ohisyque est toujours bilingue :lol:

_________________

Accueil de mon Index de sites
WINJOY hors-ligne (actuellement en version (4) "Alpha")
Accueil en ligne de WINJOY (actuellement en version (5) "Beta")
Ma collection au complet


Haut
Profil Citer
renaud07
Sujet du message : Re: Utiliser des logiciels d'aujourd'hui sous Windows 2000..
Publié : 12 mars 2020 18:37
Membre inscrit
Hors-ligne
 
Messages : 288
Inscription : 17 mai 2019 01:46
 
Je viens de lire que le service de crypo est absent sous 2000 (j'ai vérifié après coup il n'y est effectivement pas)... et que pour résoudre le problème il fallait réenregistrer les dll relatives au service... enfin c'est pas dit que ça résolve le problème.
regsvr32 /u softpub.dll
regsvr32 /u wintrust.dll
regsvr32 /u initpki.dll
regsvr32 /u dssenh.dll
regsvr32 /u rsaenh.dll
regsvr32 /u gpkcsp.dll
regsvr32 /u slbcsp.dll
regsvr32 /u mssip32.dll
regsvr32 /u cryptdlg.dll
EDIT : Je viens d'avoir la même erreur en voulant installer la KB d'IE, il s'avère que c'est simplement un problème de certificats ! Un double clic plus tard, l'installation se lance nickel.

EDIT2 : On dirait que le 29b ne passe pas en VM... après redémarrage, ça reste bloqué sur "préparation des connexion réseau" ou alors c'est juste extrêmement lent, car ça a mis un bout de temps pour passer de windows est en cours de démarrage à préparation des connexion réseau...

EDIT3 : En plus d'être hyper lent, y'a visiblement un problème de réseau puisque il est impossible d'ouvrir la session (alors que c'est en local, malgré la mention du domaine)
kernelexbug.png


Haut
Profil Citer
matt5962
Sujet du message : Re: Utiliser des logiciels d'aujourd'hui sous Windows 2000..
Publié : 17 mars 2020 19:54
Membre inscrit
Avatar de l’utilisateur
Hors-ligne
 
Messages : 37
Inscription : 06 sept. 2015 18:08
PC Rétro : Apple Powerbook G4 12"
 
Finalement j'ai installé la version KernelEx 3.0 mais en Anglais... je ne sais pas comment le mettre en français xD

Au moins je peux avoir Firefox 52.9 et la dernière version de Spotify dispo pour XP vu que le Kernelex 3.0 active la prise en charge de SSE2 ^^

_________________

Apple : Powerbook G4, 12'' 256mo RAM
iPhone 4 16Go, 4S 16Go, 5 32Go, SE 16Go, 6S 16Go, XR RED 128go.
iPod Touch 5 32Go RIP :angel:


Haut
Profil Citer
DoomQuakeKeen
Sujet du message : Re: Utiliser des logiciels d'aujourd'hui sous Windows 2000..
Publié : 18 mars 2020 11:36
Membre inscrit
Avatar de l’utilisateur
Hors-ligne
 
Messages : 2525
Inscription : 05 avr. 2012 17:38
PC Rétro : Amstrad PC2086/30 8086 640K RAM 32Mo RLL
 
Tu ne peux pas le mettre en Français, ce n'est pas une question de changer la langue.

Pour l'avoir en Français il faut le traduire intégralement.

_________________

Vérification de l’orthographe pour Mozilla Firefox : http://addons.mozilla.org/fr/firefox/a ... alecte-fr/
Vérification de l’orthographe pour Google Chrome : http://chrome.google.com/webstore/sear ... ecte?hl=fr
modérateur : [b][color=#00AA00][/color][/b]
administrateur : [b][color=#AA0000][/color][/b]
membre : [b][color=#006699][/color][/b]
[ img ]


Haut
Profil Citer
Big Monstro
Sujet du message : Re: Utiliser des logiciels d'aujourd'hui sous Windows 2000..
Publié : 07 mai 2020 17:42
Administrateur
Avatar de l’utilisateur
Hors-ligne
 
Messages : 3447
Inscription : 27 juin 2003 15:15
PC Rétro : 80486 DX2/66, MS-DOS & Windows 3.11
 
omen999 a écrit : *  20 juin 2018 09:58
J'ai finalement installé la dernière version de KernelEx (v29b) sur mon W2K FR (...)

Aux prérequis de la 18f s'ajoutent les éléments suivants :
- Windows Installer 3.1 (WindowsInstaller-KB893803-v2-x86.exe)
- le patch dns update (windows2000-kb951748-v2-x86-fra.exe)
- une maj ie6 sp1 (IE6.0SP1-KB2722913-WINDOWS2000-X86-FRA.EXE)

Cette dernière est assez difficile à trouver car elle figure (non documentée) dans des iso de patchs cumulatifs multiversion
Incidemment, elle permet à ie6 de retrouver une compatibilité aves les sites HTTPS... :mrgreen:
Je viens de tester tout ça sur une machine virtuelle sous Windows 2000.

Il convient de nuancer les propos : ce n'est pas le correctif officiel KB2722913 de 2012 qui améliore la compatibilité de IE6 avec les sites chiffrés. Avoir préalablement appliqué cette MAJ est certes exigée par l'installateur du KernelEx 2.9b mais ce n'est qu'après l'installation de ce dernier qu'on voit une différence pour les sites HTTPS. Blackwingcat, l'auteur de KernelEx pour Windows 2000, a ajouté la prise en charge par IE6 SP1 des certificats signés en SHA2 depuis la version 2.3a ; une fonctionnalité officiellement apparue sous IE6 qu'avec le SP3 (cette version est hélas une exclusivité de Windows XP SP3).

Cependant, il ne faut pas s'attendre à pouvoir accéder à tous les sites HTTPS d'aujourd'hui avec IE6, du moins pas avec le KernelEx 2.9b. Comme sous Windows XP, IE6 reste limité au protocole TLS 1.0 et le navigateur ne prend toujours pas en charge le SNI (= Server Name Indication, également non géré par IE8 sous XP mais pourtant parfaitement supporté par IE7 sous Vista)

Je peux toutefois établir une connexion chiffrée aux sites de Google, à certains serveurs utilisant un certificat Let's Encrypt (très répandu sur la toile) comme howsmyssl.com. La compatibilité de IE6 SP1 + KernelEx 2.9b semble être comparable à celle de IE6 SP3 + MAJ de XP Embedded de 2015 (même IE6 SP3 de base - voire avec les MAJs de 2014, les dernières pour IE6 sous XP non Embedded - ne semble pas reconnaître les certificats de Let's Encrypt et refuse alors la connexion). Pour les sites réclamant la prise en charge de TLS 1.1+ et/ou du SNI (zupimages.net par exemple), cela ne marche toujours pas.

EDIT: pour améliorer la compatibilité de IE6, ne pas oublier non seulement d'activer le TLS 1.0 (désactivé par défaut) mais aussi de désactiver le SSL 2.0 (activé par défaut). Si le plus vieux protocole n'est pas désactivé, on ne peut pas se connecter à howsmyssl.com par exemple. Maintenir actif la gestion du SSL 3.0 ne semble pas gêner la connexion aux sites HTTPS, même ceux qui requièrent TLS. Quant à IE7 sous Vista, SSL 2.0 est désactivé par défaut et le réactiver casse même la compatibilité avec les sites modernes nécessitant le support du SNI.


Haut
Profil
Afficher : Trier par : Ordre :
Répondre   Page 25 sur 25  [ 247 messages ]
Revenir à « Informatique moderne » | Aller sur la page « 121 22 23 24 25
Aller :